@media (max-width:1300px) {

    .contai {
        width: 1100px;
        padding: 0px;
    }

}

@media (max-width:1200px) {

    .contai {
        width: 996px;
        padding: 0px;
    }

}

@media (max-width:1100px) {}

@media (max-width:996px) {

    .contai {
        width: 100%;
        padding: 0px 15px;
    }


}

@media (max-width: 768px) {
    body{
        width: 100%;
        height: 100%;
    }
    h1.main-title {
        font-size: 2rem;
    }
    #view-2{
        padding: 15px 15px 0px;
        display: block;
        overflow-x: hidden;
    }
    .view-section.hidden-right {
        transform: none;
    }

    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
    .swiper-div{
        display: none;
    }
    .header-bar h2{
        font-size: 1.4rem;
    }
    #view-1{
        background: url(../img/banner-xs.png) no-repeat;
        background-size: auto 100%;
        background-position-x: center;
        
    }
    .hidden-xs{
        display: none;
      }
      .details-swiper-list,
      .hidden-sm{
        display: block;
      }
      .landing-content{
        margin-top: -70%;
      }
      .btn-enter{
        padding: 10px 27px;
        font-size: 1rem;
      }
      .food-img-wrapper{
        height: 210px;
      }
      .food-info{
        height: auto;
        padding: 10px 15px;
      }
      .details-swiper-list li{
        list-style: none;
      }
      .details-swiper-list li{
        margin-bottom: 1rem;
      }
      #view-3{
        padding: 15px;
      }
      .details-header h2{
        font-size: 1.5rem;
      }
      #view-3{
        overflow-y: auto;
        display: block;
        /* padding-bottom: 50px!important; */
    }
    .btn-home,
    .nav-controls{
        width: 100%;
        position: static;
        margin-bottom: -50px;
        margin-top: 1rem;
        margin-bottom: 0px;
    }
    .nav-controls{
        position: absolute!important;
    }
    .view-section{
        padding-bottom: 0px!important;
    }
    .details-header{
        margin-bottom: 1rem;
    }
    #view-3 .logo,
    #view-2 .logo{
        position: static;
    }
}

@media (max-height:880px) {
    #view-2{
        display: block;
        
    }
   
    .nav-controls{
        width: 100%;
        position: static;
        margin-bottom: -2rem;
        margin-top: 1rem;
    }
    .view-section{
        padding-bottom: 0px;
    }
}
@media (max-width:768px) and (min-height:900px) {
    .nav-controls{
        width: 100%;
        position: absolute;
        margin-bottom: 0rem;
        margin-top: 1rem;
    }
}
@media (max-width:768px) and (max-height:700px) {
   
    .nav-controls{
      
        position: static!important;
    }
  
}
@media (max-width:768px) and (max-height:900px) {

}
@media (max-width:320px) {}